.menu-area{

    background-image: url('https://www.viva.si/Content/Images/Background/bg_main_menu.gif')
}

.white{
    color: white !important;
}

.text-lead{

    font-size: 16px;
    font-weight: bold;
    margin-top:15px;
    margin-bottom:15px;
}

.sec-title {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 8px;
    margin-bottom: 35px;
    margin-top: 20px;
}

.sec-title h5 {
    color: #444444;
    
    font-weight: 600;
    position: relative;
}

.sec-title h5:before {
    position: absolute;
    content: '';
    background: #0056b3;
    width: 235px;
    height: 1px;
    bottom: -9px;
    left: 0;
}

.follow-widget{

    margin-bottom: 0px !important;
}

.social-tag {
margin-top: 40px;
}


.post-image{
    max-height: 547px;
  
}

.col-md-6 .post-image{
    max-height: 262px !important;
    
}
.col-lg-4 .img-fluid{
    max-height: 200px !important;
    
}


.link{
    color:#969696 !important;
}
.link:hover{
    color:#4069ac !important;
}

 .rec-item {
    
     padding-bottom: 7px !important;
     margin-bottom: 7px !important;
    
    }


    .post-date {
        font-size: 13px !important;
        color: #969696 !important;
    margin-bottom: 5px;
    }

    .post-date-white {
        font-size: 13px !important;
        color: #fff !important;
    margin-bottom: 5px;
    }
    .home-imgsize{
        height: 210px !important;

        background-size: cover;
    }

    .slider-area3 .slider-sidebar .sidebar-layer{

        width: 100%;
    }

    .click-cursor{
        cursor: pointer;
    }

    .slider-content{
        background-size: cover;
    }
    .int-layer{
        width: 100%;
    }

    .scroll_panel {
        height: 180px;
        overflow: auto;
        margin-bottom: 15px;
    }

    .zebra-li li:nth-child(odd) {
        background-color: #eeeeee;
     }

    .text-strong{

        font-weight: bold;
    }
    .max-height{

        height: 100%;
    }

    .search-results{

        margin-top: 30px;
    }

    .category1-area .category-box-lg ul.tag-dat li:first-child a{

        color: white !important;
    }

    .list-group-item.active {
        z-index: 2;
        color: #fff;
        background-color: #0056b3;
        border-color: #0056b3;
    }

    .list-group-item.active a {

        color: white !important;
    }

.search-section-title{
    margin-top: 20px;
}
.li-bread-button{

font-size: 12px;
    color: #fff;
    background: #4069ac;
    padding: 4px 12px 3px;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    margin-right: 20px;
}

.img-float-right-wrapper img{

    float: right;
}

.news-content ul, .ul {
margin-left: 15px;

}

.list-inline-item{
    margin-bottom: .5rem;
}
.pagination-box ul li a{
    width: unset !important;
    min-width: 30px;
}
.pagination-wider a {

padding-left: 5px;
padding-right: 5px;
}


.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}


.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #4069ac;
    border-color: #4069ac;
}

.doctor_unactive {

    background-color:#6c757d;
}

.h1title{

    margin-bottom: 20px;
    margin-top:5px;
}
.news-content p {

    margin-top: 0;
    margin-bottom: 1rem;

}
.news-content h4 {

    margin-top: 0;
    margin-bottom: 1rem;

}
.news-content{
    min-height: 600px;
}

.uoptions {

    list-style: none;
}

.table-wall tr td:nth-child(1){

    width:100px;
}

.list-inline-item-just-one{
    float: none !important;
}

.light-grey{
    color:#6c757d;
}

.min-width-80{
    min-width: 80px;
}

.mainbigbanner{

    height: 427px;
}
.banner-panorama{

    margin-bottom: 25px;
    
    text-align: center;
}

.banner-panorama-nomargin{

    text-align: center;  
}

@media only screen and (max-width: 480px) {

    .mainbigbanner{

        height: unset;
    }

    .category-details{

        padding-top: 55px;
    }
}



.news-content a {
    color: #4069ac;
    text-decoration: underline;
}

.white {

    color: white !important;
}